HubProtect v1.2 RELEASE

Protect your network's hub with just a few simple clicks.

  1. ProfessorEnder
    Contributors:
    _ProfessorEnder, Jnrprimo
    This is a very simple plugin that removes all block breaking and block placing functionality from the hub of your Minecraft server/network.

    It is compatable with Bukkit/Spigot 1.8.5+, along with full support for BungeeCord.

    Minimum requirements:
    - Craftbukkit or Spigot 1.8.5 or above is installed on your Minecraft installation

    Optional:
    - A permissions plugin (e.g. GroupManager) so that you ca restrict access to break/place blocks by group

    Permissions:
    - HubProtect.modifyAllowed - Grants access to break/place blocks

    Support:
    If you need any support, please use the build in ticket system.

    Note:
    This was my first plugin. If you would like to see any more plugins from me that are simillar to this, or slightly different to suit your server, please leave a comment below, or send me a private message.

Recent Reviews

  1. MatthewYu
    MatthewYu
    5/5,
    Version: 1.1
    Awesome.
    It is exactly what I am looking for.
    1. ProfessorEnder
      Author's Response
      Thanks for that - really means a lot. If I can make you any other plugins at all, or if you have any ideas, let me know. Bare in mind that I'm only starting out :-)